#footer {
float:left;
color:black;
height:auto;
width: 1024px;
padding:10px;
        font-size:10px;
        font-weight:bold;
        text-align:center;
        color:white;
        margin:10px 0px 0px 0px;



}
#footer a:link,
#footer a:visited {
        position: float important!;
        font:normal 12px;
        color:white;
        text-decoration:none;
        list-style:none;
}
#footer a:hover {
        font:normal 12px;
        color:yellow;
        text-decoration:none;
        list-style:none;
}



#sub_footer{
        float:left;
        width:100%;
        margin:10px 0px 10px 0px;
        padding:10px 10px 10px 10px;
        font:normal 12px/100% Arial,Helvetica,sans-serif;
        color:yellow;
        text-decoration:none;
        text-shadow:1px 1px 0 rgba(0,0,0,0.5);
        border-top:2px solid grey;
        border-right:2px solid grey;
        border-bottom:1px solid black;
        border-left:1px solid black;
        background:grey;
        -moz-box-shadow:4px 4px 14px #000;
        -webkit-box-shadow:4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;
        line-height:22px;
        clear:both;
}
#sub_footer a:link,
#sub_footer a:visited{
        padding:0px 5px 0px 50px;
        color:white;

        font-size:12px;
        font-weight:normal;
        }
#sub_footer  a {
        display:block;
        padding:0px 0px 0px 22px;
        color:#03f;
        background:transparent url(../images/tier_icons/pfote_2.gif) 0 22px no-repeat;
}
#sub_footer  a:hover {
        color:#f60;
        background-position:0 -10px;
}
#sub_footer_l{
float:left;
        padding:10px 10px 10px 10px;
        width:30%;
}
#sub_footer_c{
float:left;
        padding:10px 10px 10px 10px;
width:30%;
}
#sub_footer_r{
float:left;
        padding:10px 10px 10px 10px;
width:30%;
}


.admidio_footer {
float:left;
color:black;
height:20px;
width: 1024px;
padding:10px;
        font-size:10px;
        font-weight:bold;
        text-align:center;
        color:white;
        margin:10px 0px 0px 0px;
                background:#314775;


}
.admidio_footer a:link,
.admidio_footer a:visited{
color:white;
}
.admidio_footer a:hover{
color:yellow;
}